MONGOC_SESSION_OPTS_CLONE(3)

NAME
mongoc_session_opts_clone - mongoc_session_opts_clone()

SYNOPSIS

mongoc_session_opt_t *
mongoc_session_opts_clone (const mongoc_session_opt_t *opts);

Create a copy of a session options struct.

PARAMETERS

•   opts: A mongoc_session_opt_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc